# Uses of Class
org.apache.lucene.sandbox.codecs.quantization.SampleReader

Packages that use SampleReader
Package
Description
org.apache.lucene.sandbox.codecs.quantization
This package implements KMeans algorithm for clustering vectors

- ## Uses of SampleReader in org.apache.lucene.sandbox.codecs.quantization

  Methods in org.apache.lucene.sandbox.codecs.quantization that return SampleReader
  Modifier and Type
  Method
  Description
  `static SampleReader`
  SampleReader.`createSampleReader(FloatVectorValues origin, int k, long seed)`